/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
body.woocommerce-cart .container-wrap {
    background-color: #fff !important;
}
body.woocommerce-checkout .container-wrap {
    background-color: #fff !important;
}
#pro-sec2 .gform_wrapper .top_label .gfield_label {
    margin-top: 0px;
    margin-bottom: 6px;
    font-family: 'inter' !important;
    font-weight: 600 !important;
    text-transform: capitalize;
}
#r3 .woocommerce mark {
    color: #fff !important;
}
#pro-sec2 input#gform_submit_button_1 {
    width: 100%;
    font-family: 'inter' !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    background-color: #68ae34 !important;
    border-radius: 100px !important;
}
.single-product .container-wrap {
    background-color: #fff !important;
}
body::-webkit-scrollbar-track
{
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
background-color: #F5F5F5;
}
body::-webkit-scrollbar
{
width: 6px;
background-color: #F5F5F5;
}
body::-webkit-scrollbar-thumb
{
background-color: #68AE34;
}
::selection {
    background-color: #68AE34;
    color: white;
}


#top ul.sf-menu.sf-js-enabled.sf-arrows .s1 a span {
    background-color: #68ae34;
    padding: 18px 40px;
    border-radius: 100px !IMPORTANT;
}
#r1 h3 {
    font-weight: 500;
}
#r1 a.primary-color {font-size: 16px;padding: 20px 45px;border-radius: 100px !important;opacity: 1;transform: unset;text-transform: capitalize;letter-spacing: 0;font-weight: 400;}

#r2 {
    padding-block: 100px !important;
}
html body h4 {
    font-weight: 400;
}
#r2 .owl-stage {
    padding-bottom: 100px;
}
#r2 .carousel-item .iwithtext .iwt-icon img {
    width: 100px;
}
#r2 .carousel-item .iwithtext .iwt-text {
    padding-left: 125px;
}
#r2 .carousel-item .iwithtext .iwt-text h5 {
    font-family: poppins;
    font-size: 20px;
    line-height: 30px;
}
#r2 .carousel-item .iwithtext .iwt-text p {
    width: 90%;
}
#r2 .carousel-item .iwithtext .iwt-icon {
    top: 0;
    bottom: 0;
    margin: auto;
    display: table;
}
#r2 .image-01 {
    width: 80%;
}
#r2 .image-02 {
    position: absolute;
    bottom: -50px;
    right: 20px;
}
#r2 .text-002 p {
    font-size: 18px;
}
a#b1 {
    font-size: 16px;
    padding: 18px 45px;
    border-radius: 100px !important;
    opacity: 1;
    transform: unset;
    text-transform: capitalize;
    letter-spacing: 0;
    font-weight: 400;
}
#r3 {
    padding-block: 100px !important;
}
#r3 .carousel-item {
    border: 1px solid #68AE34;
    border-radius: 10px;
    margin-inline: 10px;
}
#r3 .carousel-item img {
    aspect-ratio: 1/1;
    object-fit: contain;
    width: 90%;
    margin-inline: auto;
    margin-block: 10px;
}
#r3 h2.woocommerce-loop-product__title {
    background-color: #68ae34;
    padding-left: 30px;
    padding-block: 20px;
    font-size: 22px;
    line-height: 32px;
    font-weight: 700;
    border-radius: 0px 0px 6px 6px;
    position: relative;
}
#r3 li {
    margin-bottom: 0;
}
#r3 h2.woocommerce-loop-product__title::before {
    content: "\e909";
    position: absolute;
    font-family: 'icomoon';
    font-size: 25px;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: table;
}
#r3 .owl-nav.disabled {
    display: block;
}
#r3 .owl-nav button {
    background-color: #68ae34;
    border: 0;
    font-size: 0;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
}
#r3 button.owl-prev {
    position: absolute;
    left: -20px;
    top: 35%;
    rotate: 180deg;
}
#r3 button.owl-next {
    position: absolute;
    right: -20px;
    top: 35%;
}
#r3 button.owl-prev::before, #r3 button.owl-next::before {
    content: "\e909";
    position: absolute;
    font-family: 'icomoon';
    font-size: 25px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: table;
    left: 0;
    right: 0;
}
#r4 {
    padding-block: 100px !important;
}
#r4 .m2 {
    position: absolute;
    bottom: -20px;
    left: -60px;
}
#r4 .m1 {
    width: 90%;
    margin-left: auto;
}
#r4 .iwithtext .iwt-icon {
    background-color: #68ae34;
    width: 50px;
    height: 50px;
    border-radius: 100px !important;
}
#r4  .iwithtext .iwt-icon img {
    width: 25px;
    position: relative;
    top: 17px;
    left: 14px;
    margin-bottom: 0;
}
#r4 .iwithtext .iwt-text {
    padding-left: 65px;
}
#r4 .iwithtext .iwt-text h5 {
    font-family: poppins;
    font-size: 20px;
}
#r4 .iwithtext .iwt-text h6 {
    font-weight: 400;
}
#r4 .iwithtext {
    margin-bottom: 35px;
}
#r5 {
    padding-block: 100px !important;
}
#r5 .iwithtext .iwt-text {
    padding-left: 0;
    text-align: center;
}
#r5 .iwt-icon {right: 0;left: 0;top: -120px;}
#r5 .carousel-item img {
    margin-inline: auto;
    background-color: #68AE34;
    width: 90px;
    padding: 20px 20px;
    border-radius: 100px;
}
#r5 .carousel-item h4 {
    font-family: poppins;
    font-weight: 600;
    min-height: 60px;
}
#r5 .carousel-item p {
    width: 70%;
    margin-inline: auto;
    line-height: 24px;
    min-height: 70px;
}
#r5 .carousel-item {
    padding: 80px 0px 30px 0px;
    border: 3px solid #68AE34;
    border-radius: 10px;
    margin-inline: 10px;
}
#r5 .owl-stage {
    padding-top: 50px;
}
#r6 {
    padding-block: 100px !important;
}
#r6 .m3 {
    width: 90%;
}
#r6 .text-05 ul li {
    font-size: 18px;
    margin-bottom: 10px;
    position: relative;
    list-style: none;
}
#r6 .text-05 ul li::before {
    content: "\f14a";
    position: absolute;
    font-family: fontawesome;
    color: #68ae34;
    left: -24px;
}
#footer-widgets .row {padding-block: 100px !important;}

#footer-widgets #text-2 {
    width: 80%;
}
#footer-widgets ul li a {
    opacity: 0.7;
}
#footer-widgets ul#menu-f3 li {
    position: relative;
    left: 30px;
}
#footer-widgets ul#menu-f3 li::before {
    content: "\f041";
    position: absolute;
    font-family: 'FontAwesome';
    left: -25px;
}
#footer-widgets ul#menu-f3 li.mail::before {
    content: "\f0e0";
}
#footer-widgets ul#menu-f3 li.tel::before {
    content: "\f095";
}
#footer-outer #copyright[data-layout="centered"] {
    padding-block: 20px;
    border-top: 1px solid;
    font-size: 18px;
}
#text-3 p strong {
    color: #68AE34;
}
#r2 .row-bg.viewport-desktop.using-image, #r4 .row-bg.viewport-desktop.using-image, #r6 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

#form .vc_column-inner{
	margin-bottom: 292px;
}






/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {
	.single-product div.product h1.product_title, .nectar-shop-header .page-title {
    font-size: 41px;
    line-height: 55px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	.single-product div.product h1.product_title, .nectar-shop-header .page-title {
    font-size: 35px;
    line-height: 49px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	html body h1 {
    font-size: 55px;
    line-height: 65px;
}
	#r2 .carousel-item .iwithtext .iwt-text p {
    line-height: 28px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	html body h1 {
    font-size: 50px;
    line-height: 60px;
}
html body h2 {
    font-size: 45px;
    line-height: 55px;
}
#r2 .carousel-item .iwithtext .iwt-text p {
    font-size: 14px;
    line-height: 24px;
}
#r2 .text-002 p {
    font-size: 16px;
}
#r3 h2.woocommerce-loop-product__title {
    padding-left: 20px;
    padding-block: 20px;
    font-size: 20px;
    line-height: 30px;
}
#footer-widgets #text-2 {
    width: 90%;
}
	.single-product div.product h1.product_title, .nectar-shop-header .page-title {
    font-size: 46px;
    line-height: 36px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r2 .carousel-item .iwithtext .iwt-icon img {
    width: 60px;
}
#r2 .carousel-item .iwithtext .iwt-text {
    padding-left: 75px;
}
#r2 .carousel-item .iwithtext .iwt-text p {
    font-size: 12px;
    line-height: 22px;
}
html body h1 {
    font-size: 45px;
    line-height: 55px;
}
html body h2 {
    font-size: 35px;
    line-height: 45px;
}
#r2 .owl-stage {
    padding-bottom: 40px;
}
#r2 .text-002 p {
    font-size: 14px;
    line-height: 24px;
}
#r2 .image-02 {
    width: 50%;
}
#r3 h2.woocommerce-loop-product__title {
    padding-left: 10px;
    padding-block: 10px;
    font-size: 16px;
    line-height: 26px;
}
#r4 .m2 {
    width: 50%;
}
#r5 {
    padding-block: 60px !important;
}
#r6 {
    padding-block: 60px !important;
}
#footer-widgets a {
    font-size: 14px;
    line-height: 24px;
}
#footer-widgets #text-2 {
    width: 100%;
    font-size: 14px;
}
#footer-outer #copyright[data-layout="centered"] {
    font-size: 14px;
}
	#r2 .row-bg.viewport-desktop.using-image, #r4 .row-bg.viewport-desktop.using-image, #r6 .row-bg.viewport-desktop.using-image {
    background-size: cover;
	background-position: center center !Important;
}
	#r1 a.primary-color {
    margin-top: 15px;
}
	#r5 .carousel-item p {
    width: 70%;
    line-height: 24px;
    font-size: 14px;
}
	#form .vc_column-inner{
	margin-bottom: 200px;
}
	.single-product div.product h1.product_title, .nectar-shop-header .page-title {
    font-size: 28px;
    line-height: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	html body h1 {
    font-size: 35px;
    line-height: 45px;
}
body[data-slide-out-widget-area-style=slide-out-from-right] .slide_out_area_close:before, body[data-slide-out-widget-area-style=slide-out-from-right].material a.slide_out_area_close:before {
    background-color: black;
}
#r2 {
    padding-block: 60px !important;
}
#r2 .image-02 {
    display: none;
}
#r2 .image-01 {
    margin-inline: auto;
}
#r2 .text-002 p {
    font-size: 16px;
    line-height: 26px;
}
#r2 .text-002 {
    text-align: center;
}
#r2 a#b1 {display: table;margin-inline: auto;}

#r3 ul.products.columns-1 li {
    width: 100%;
    margin-right: 0;
}
#r3 h2.woocommerce-loop-product__title {
    padding-left: 15px;
    padding-block: 15px;
    font-size: 20px;
    line-height: 30px;
}
#r3 .owl-nav.disabled {
    display: none;
}
#r3 {
    padding-block: 60px !important;
}
#r4 .m2 {
    display: none;
}
    #r4 .m1 {
        display: table;
        margin-left: unset;
    }
#r6 .m3 {
    width: 80%;
}
#r6 {
    padding-inline: 40px;
}
#r6 .text-05 {
    margin-top: 40px;
}
#footer-widgets ul li a {
    font-size: 16px;
}
#footer-widgets #text-2 {
    font-size: 16px;
}
#footer-outer #copyright[data-layout="centered"] {
    font-size: 16px;
}
	.single-product div.product h1.product_title, .nectar-shop-header .page-title {
    font-size: 34px;
    line-height: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	html body h1 {
    font-size: 25px;
    line-height: 35px;
}
html body h1 br {
    display: none;
}
html body h2 {
    font-size: 26px !important;
    line-height: 36px !important;
}
	
ul.products.columns-4 h2 {
	font-size: 19px !important;
    line-height: 26px !important;
}
#r3 h2.woocommerce-loop-product__title {
    font-size: 19px !important;
    line-height: 26px !important;
}
#r6 .text-05 ul li {
    font-size: 14px;
    line-height: 24px;
}
	#form .vc_column-inner{
	margin-bottom: 150px;
}
	.single-product div.product h1.product_title, .nectar-shop-header .page-title {
    font-size: 27px;
    line-height: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	.single-product div.product h1.product_title, .nectar-shop-header .page-title {
    font-size: 24px;
    line-height: 35px;
}
@media (max-width: 430px) {
	.single-product div.product h1.product_title, .nectar-shop-header .page-title {
    font-size: 21px;
    line-height: 32px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 390px) {
	.single-product div.product h1.product_title, .nectar-shop-header .page-title {
    font-size: 18px;
    line-height: 29px;
}
	}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {
	ul.products.columns-4 h2 {
	font-size: 14px !important;
    line-height: 24px !important;
}
}

